Subject: Re: [ANNOUNCE] FLAME: external kernel module for L2.5 meshing

From: Simon Oosthoek <[email-masked]>
Date: Tue, 23 May 2006 16:41:48 +0200

Alan Cox wrote:
> On Maw, 2006-05-23 at 16:07 +0200, Herman Elfrink wrote:
>> FLAME uses an unofficial protocol number (0x4040), any tips on how to 
>> get an official IANA number would be highly appreciated.
>>
> 
> Ethernet protocol number I assume you mean. If so this at least used to
> be handled by the IEEE, along with ethernet mac address ranges.
> 

Yes ethernet protocol (it's below IP level), I didn't realise that IEEE 
also handled the portnumbers. I'll check the ieee website to see how it 
works, tnx!

/Simon